title=The Acceptable Ads standard
description=The guidelines for online ads to be certified as Acceptable Ads.

<section class="masthead">
  <div class="section-container">
    <div class="row">
      <div class="column one-half graphics"></div>
      <div class="column one-half">
        <? include standard/masthead ?>
      </div>
    </div>
  </div>
</section>

<section class="standards py2">
  <div class="container">
    <? include standard/standards ?>
  </div>
  <div class="bg-standards"></div>
  <div class="bg-standards-extra bg-gray-lighter"></div>
</section>

<section class="criteria py1 bg-black">
  <div class="container">
    <h2 id="specific-criteria">{{ specific-criteria-heading[heading] Specific criteria }}</h2>
    <div class="row">
      <div class="column one-half">
        <? include standard/criteria/column-1 ?>
      </div>
      <div class="column one-half">
        <? include standard/criteria/column-2 ?>
      </div>
    </div>
  </div>
</section>

<div class="diagonal-edge"></div>

<div class="bg-not-considered bg-red"></div>
<section class="not-considered py1">
  <div class="section-container">
    <? include standard/not-considered ?>
  </div>
</section>
<div class="bg-dynamic bg-black"></div>

<script src="/js/standard.js"></script>
<script src="/js/address-masking.js"></script>
